*{padding:0;margin:0;text-decoration:none;}
body{font-family:'Helvetica Neue',Helvetica,Arial;font-size:12px;font-weight:normal;background-color:#075aa9;
background-image:url('assets/css/bg.jpg');background-attachment:fixed;background-position:bottom center;background-repeat:no-repeat;}

.container{max-width:1420px;min-width:960px;margin:0 auto;width:100%;}
.wrap{float:left;width:100%;top:-20px;position:relative;}

.col-wrap{width:100%;position:relative;top:0px;float:left;display:block;border:1px solid red;}

.header{width:100%;margin:0 auto;position:relative;height:240px;background-image:url('assets/css/header.jpg');background-color:#fff;background-position:top center;
background-repeat:no-repeat;}

.header p{width:940px;margin:0 auto;font-size:12px;}

.navigation{width:100%;float:left;position:relative;height:50px;z-index:20;background-image:url('assets/css/navigation.png');top:-10px;}

.navigation ul{list-style:none;margin:0 auto;width:960px;top:0px;position:relative;}
.navigation ul li{display:inline-block;float:left;width:120px;height:40px;padding-top:10px;text-align:center;}
.navigation ul li ul{display:none;}
.navigation ul li:hover,.navigation ul li.active{background-image:url('assets/css/li.png');background-position:top center;background-repeat:no-repeat;}
.navigation ul li:hover ul{display:block;position:relative;top:-10px;width:280px;margin-bottom:0px;text-align:left;}
.navigation ul li:hover ul li{width:280px;background-color:#075aa9;margin-bottom:0px;text-align:left;height:24px;text-indent:30px;
  	background-image:url('assets/css/sub_li.jpg');background-position:5px 12px;background-repeat:no-repeat;}
.navigation ul li:hover ul li:hover,.navigation ul li:hover ul li.active{background-image:url('assets/css/sub_li_hover.jpg');}

.navigation #home{width:70px;}
.navigation #birdwing-books{width:120px;}
.navigation #sites-of-northern-greece{width:170px;}
.navigation #about-us{width:90px;}
.navigation #resources{width:90px;}
.navigation #birdwing-partner-login{width:130px;}
.navigation #contact-us{width:100px;}
.navigation #have-your-say{width:110px;}
.navigation #links{width:70px;}

.navigation li a{line-height:28px;color:#fff;text-decoration:none;display:block;width:100%;height:100%;}
.navigation li a:hover{color:#F15A29;}
.navigation li ul li a{line-height:18px;}

.navigation ul li.active a{}

input#Name{display:none;}

.col-left{width:18%;position:relative;float:left;background-color:#fff;padding:0.5%;margin-right:1%;margin-left:1%;
	background-image:url('assets/css/cont_shad.jpg');background-position:bottom left;background-repeat:repeat-x;}
.col-left.wide{position:relative;width:76%;float:left;padding:0.5%;margin-left:1%;margin-right:1%;background-color:#fff;
	background-image:url('assets/css/cont_shad.jpg');background-position:bottom left;background-repeat:repeat-x;}
.col-centre{position:relative;width:55%;float:left;padding:0.5%;margin-left:1%;margin-right:1%;background-color:#fff;
	background-image:url('assets/css/cont_shad.jpg');background-position:bottom left;background-repeat:repeat-x;}
.col-right{width:18%;position:relative;float:left;background-color:#fff;padding:0.5%;margin-right:1%;margin-left:1%;
	background-image:url('assets/css/cont_shad.jpg');background-position:bottom left;background-repeat:repeat-x;}

.col-right div{margin:0 auto;}

.col-left img,.col-centre img,.col-right img{max-width:98%;height:auto;margin:1%;}

.map{position:absolute;bottom:-200px;left:0px;}
.map h2{font-size:17px;color:#fff;}

.mapcontainer{position:relative;width:97%;float:left;padding:0.5%;margin-left:1%;margin-right:1%;background-color:#fff;text-align:center;}

.description{position:relative;width:97%;float:left;padding:0.5%;margin-left:1%;margin-right:1%;background-color:#fff;padding-bottom:40px;
	background-image:url('assets/css/cont_shad.jpg');background-position:bottom left;background-repeat:repeat-x;overflow:hidden;}

.description .button{height:48px;width:48px;background:url('assets/css/Up.png') no-repeat top right;position:absolute;bottom:5px;right:5px;opacity:0.7;}
.description .button.down{background-image:url('assets/css/Down.png');}
.description .button:hover{opacity:1;}
.description .button a{display:block;width:100%;height:100%;}

.corner-bl{position:absolute;bottom:0px;left:0px;width:5px;height:5px;background-image:url('assets/css/cont_left.jpg');}
.corner-br{position:absolute;bottom:0px;right:0px;width:5px;height:5px;background-image:url('assets/css/cont_right.jpg');}

.space{width:100%;float:left;position:relative;height:1px;border:1px solid blue;}

.footer{float:left;width:100%;position:relative;margin-top:40px;text-align:center;}
.footer.home{margin-top:240px;}
.footer p{text-align:center;color:#fff;}
.footer a{color:#fff;}
.footer a:hover{color:#222;}

h1{color:#083959;font-weight:900;text-align:center;font-size:28px;line-height:42px;margin-bottom:12px;}
h2{color:#083959;font-weight:900;text-align:left;font-size:22px;line-height:32px;margin-bottom:12px;}
h3{color:#083959;font-weight:900;text-align:left;font-size:18px;line-height:24px;margin-bottom:12px;}
p{color:#083959;font-weight:400;text-align:left;font-size:14px;line-height:20px;margin-bottom:12px;}
ul{color:#083959;font-weight:400;margin-bottom:20px;margin-left:40px;}
ol{color:#083959;font-weight:400;margin-bottom:20px;margin-left:40px;}
li{font-size:14px;margin-bottom:8px;}
table{color:#083959;ffont-size:14px;line-height:20px;margin-bottom:20px;}
a{color:#075aa9;text-decoration:underline;}
a:hover{color:#F15A29;}

ul.blog_highlights{list-style-type:none;margin-left:0px;}
ul.blog_highlights li{background:url('assets/css/binoculars.jpg') no-repeat top left;padding-left:35px;}

ul.latest_comments{list-style-type:none;margin-left:0px;}
ul.latest_comments li{background:url('assets/css/speachmarks.jpg') no-repeat top left;padding-left:35px;}

#booksImage{max-width:50%;}

form.subscribe{width:96%;padding:2%;background-color:#205ba8;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin-bottom:20px;}
form.subscribe h2, form.subscribe p{color:#fff;}
form.subscribe p.success{color:#F15A29;}
form.subscribe input[type=text]{width:93%;padding:2%;}
			
textarea{margin-bottom:12px;max-width:100%;}

.guestbook_comment{width:80%;padding:10px;background-color:#cbd8e8;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
  margin-bottom:20px;position:relative;float:left;}
.guestbook_comment blockquote{font-size:16px;font-weight:900;color:#235fa9;margin-bottom:12px;}
.guestbook_comment h3{font-style:italic;font-size:14px;margin-bottom:8px;}
.guestbook_comment p{color:#222;font-size:10px;margin-bottom:3px;}

#GreekMap{margin:0 auto;position:relative;}
.mapbox{margin:0 auto;width:900px;height:500px;position:relative;margin-bottom:40px;}

ul.BlogArchive{margin-left:20px;}
ul.BlogArchive li ul{margin-left:10px;}

.blog_post{width:100%;float:left;padding-bottom:20px;margin-bottom:40px;border-bottom:1px solid #ccc;max-width:700px;}
.blog_post .tags ul{list-style-type:none;margin-left:0px;}
.blog_post .tags ul li{display:inline-block;padding:0px 6px;margin-right:10px;border-radius:3px;border:1px solid #3b5ca5;background-color:#cbd8e8;}
.blog_post .tags a{color:#3b5ca5;text-decoration:none;display:block;width:100%;height:100%;font-size:12px;}
.blog_post .tags a:hover{color:#222;}

span.signedin{color:#F15A29;font-weight:900;padding-left:25px;}

input,label{display:block;}
label{margin-bottom:8px;font-size:14px;}

input[type=text],input[type=password]{width:305px;max-width:93%;padding-left:2%;padding-right:2%;-moz-border-radius:3px;-webkit-border-radius:3px;
  border:3px solid #3b5ca5;margin-bottom:12px;padding-top:5px;padding-bottom:5px;}
textarea{width:305px;max-width:93%;padding:2%;height:120px;-moz-border-radius:3px;-webkit-border-radius:3px;border:3px solid #3b5ca5;
  margin-bottom:12px;}
input[type=text]:focus,input[type=password]:focus,textarea:focus{border-color:#F15A29;}
input[type=submit]{width::200px;padding:0% 2%;height:40px;-moz-border-radius:3px;-webkit-border-radius:3px;border:3px solid #3b5ca5;
  background-color:#cbd8e8;color:#3b5ca5;font-size:20px;cursor:pointer;}
input[type=submit]:hover{background-color:#fff;color:#3b5ca5;}
			
.error{width:97%;padding:0% 1%;border:1px solid #b10000;background-color:#f2dddd;color:#720303;font-weight:900;-moz-border-radius:3px;
  -webkit-border-radius:3px;}
.success{width:97%;padding:0% 1%;border:1px solid #64b013;background-color:#d9e7ca;color:#3d7203;font-weight:900;-moz-border-radius:3px;
  -webkit-border-radius:3px;}

.blog_newer{height:48px;width:60px;padding-right:60px;font-size:18px;line-height:48px;display:inline-block;float:right;
background:url('assets/css/Forward.png') no-repeat top right;width:30%;text-align:right;}
.blog_older{height:48px;width:60px;padding-left:60px;font-size:18px;line-height:48px;display:inline-block;float:left;
background:url('assets/css/Back.png') no-repeat top left;width:30%;text-align:left;}

.blog_older a,.blog_newer a{display:block;width:100%;height:100%;}

.Galleria{width:80%;height:500px;margin:0 auto;margin-bottom:30px;}
.Galleria img{margin:0%;}